<!DOCTYPE html>

<html lang="ru">

<head>
    <title>Index</title>
    <meta charset="utf-8"/>
</head>

<body>

    <h1> Задание #1 </h1>

    <h2> Нумерованный список гиперссылок </h2>

    <a id="links"> </a>

    <a href="https://example.com/"> </a>

    <ol>

        <li> (http) <a href="http://example.com/"> главная страница сайта example.com </a>  </li>
        <li> (https) <a href="https://example.com/"> главная страница сайта example.com </a> </li>
        <li>  (ftp)   <a href="ftp://example.com/photo.jpg/"> файл </a>  </li>
        <li>  (ftp с авторизацией)  <a href="ftp://username:password@example.com/photo.jpg/"> файл </a> </li>
        <li> (фрагмент страницы некоторого сайта) <a href="https://example.com/page#horses"> https://example.com/ </a>  </li>
        <li> (фрагмент текущей страницы) <a href="#horses"> лошади </a> </li>
        <li>  (с двумя параметрами в URL) <a href="https://example.com/search?q=horses&colour=black/"> тык </a> </li>
        <li>
            список ссылок основной навигации сайта с подписями title
            <ul>
               <li> <a href="#links" title=" перемещение на ссылки " > Ссылки </a>  </li>
                <li> <a href="#forms" title=" перемещение на формы "> Формы </a>  </li>

            </ul>

        </li>

        <li> <a> ссылка без href </a>  </li>
        <li>  <a href=""> ссылка с пустым href </a> </li>
        <li>   <a href="https://example.com/" rel="nofollow"> запрещен переход поисковикам </a>  </li>
        <li>  <!--noindex--> <a href="https://example.com/"> запрещена индексация  </a> <!--/noindex-->  </li>
        <li>   Кобыла по кличке  <a href="https://ru.wikipedia.org/wiki/%D0%94%D1%8E%D0%B9%D0%BC%D0%BE%D0%B2%D0%BE%D1%87%D0%BA%D0%B0_(%D0%BA%D0%B0%D1%80%D0%BB%D0%B8%D0%BA%D0%BE%D0%B2%D0%B0%D1%8F_%D0%BB%D0%BE%D1%88%D0%B0%D0%B4%D1%8C)"> Тамбелина </a>  была признана самой маленькой лошадью в мире — её рост в холке составил 44,5 см.  </li>
        <li>  <a href="https://ru.wikipedia.org/wiki/Поезд"> <img src="webb.jpg" width="300" height="300" alt="фото поезда с ссылкой" /> </a> </li>
        
        <li>
            <img src="neww.png" width="500" usemap="#pills" alt="фигуры" />
            <map name="pills">
                <area shape="circle" coords="246,70,63" href="https://www.google.com/search?q=%D1%84%D0%B8%D0%BE%D0%BB%D0%B5%D1%82%D0%BE%D0%B2%D1%8B%D0%B9+%D0%BA%D1%80%D1%83%D0%B3&source=lmns&bih=744&biw=823&rlz=1C1SQJL_enRU878RU878&hl=ru&sa=X&ved=2ahUKEwjalbXklOLrAhVymYsKHZXcAy0Q_AUoAHoECAEQAA" alt="картинка" />
                <area shape="rect" coords="7,170,240,360" href="https://www.google.com/search?q=%D0%BA%D1%80%D0%B0%D1%81%D0%BD%D1%8B%D0%B9+%D0%BA%D0%B2%D0%B0%D0%B4%D1%80%D0%B0%D1%82&hl=ru&sxsrf=ALeKk01VQgQt0xbr2v6FV4Ep3Bjzex7_fA:1599864965941&source=lnms&tbm=isch&sa=X&ved=2ahUKEwi95e63meLrAhXDs4sKHYibCA0Q_AUoAXoECB4QAw&biw=823&bih=744" alt="и еще" />
                <area shape="rect" coords="260,170,490,360" href="https://www.google.com/search?q=%D1%81%D0%B8%D0%BD%D0%B8%D0%B9+%D0%BA%D0%B2%D0%B0%D0%B4%D1%80%D0%B0%D1%82&hl=ru&sxsrf=ALeKk01J3YarNSWGGQiEsEszpgGMyI9RJQ:1599864823016&source=lnms&tbm=isch&sa=X&ved=2ahUKEwjIl9vzmOLrAhXVBhAIHRYfC9EQ_AUoAXoECBsQAw&biw=823&bih=744" alt="и еще одна" />
            </map>
        </li>
        <li>    <a href="cool.html">  относительная в текущем  </a> </li>
        <li>   <a href="about/cool.html"> относительная в каталоге about </a> </li>
        <li>    <a href="./cool.html">  относительная на уровень выше  </a> </li>
        <li>   <a href="../cool.html">  относительная на два уровеня выше  </a> </li>
        <li>   <a href="web.html">  сокращенная на главную </a> </li>
        <li>   <a href="/index.html">  сокращенная на внутреннюю </a></li>

    </ol>



    <a id="forms"> </a>

<h2> Форма </h2>

<form action="/"   method="POST">

  
        Введите имя:<br />
        <input name="Name" /> <br/>

      
        Введите email:<br />
        <input name="Email"
          type="email" /><br />

     
        Дата рождения <br />
        <input name="Date"
          type="date" min="1920-01-01" max="2020-07-01" /><br />




 Пол:<br />
     <input type="radio" checked="checked"
        name="Sex" value="man" />
        М 
      <input type="radio"
        name="Sex" value="woman" />
        Ж<br />


Количество конечностей:<br />

     <input type="radio" 
        name="Limbs" value="=1" />
        1 <br />

  <input type="radio"
        name="Limbs" value="2" />
        2<br />

     <input type="radio"
        name="Limbs" value="3" />
        3<br />

     <input type="radio" checked="checked"
        name="Limbs" value="4" /> 
        4<br />

    <input type="radio"
        name="Limbs" value="5" />
        5<br />



Суперспособности:
        <br />
        <select name="superpower"
          multiple="multiple">
          <option value="flying">Полет</option>
          <option value="immortality" >Бессмертие</option>
          <option value="telepathy">Чтение мыслей</option>
          <option value="telekinesis">Телекинез</option>
          <option value="teleportation">Телепортация</option>
        </select>
      <br />


      
        Биография:<br />
        <textarea name="biography"></textarea> <br />



       <br />
     <input type="checkbox" 
        name="Сheck" />
         С контрактом ознакомлен<br />


       
      <input type="submit" value="Отправить" />
    </form>




</body>

</html>
